Bug 8570 - Опечатка в kinfocenter
: Опечатка в kinfocenter
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/kdebase-kcontrol)
: unstable
: all Linux
: P2 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2005-11-28 08:41 by
Modified: 2009-05-10 09:32 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-11-28 08:41:46
В KInfoCenter:

OpenGL -> {Неп,П}рямой рендеринг -> Драйвер -> Implementation specific ->
ОгИаничения глубины стека

s/Огианичения/Ограничения/g

[c0der@mycomp ~]$ rpm -qf =kinfocenter
kdebase-kcontrol-3.4.1-alt10
------- Comment #1 From 2006-01-11 10:28:57 -------
Актуально и для kdebase-kcontrol-3.5.0-alt1 :-(
------- Comment #2 From 2006-03-07 12:47:57 -------
On Tuesday 07 March 2006 11:52, Андрей Черепанов wrote: 
> Пожалуйста, закройте баг 
[...] 
> Баг исправлен. Committed revision 516452 (stable), 516453 
> (trunk). 
 
------- Comment #3 From 2006-10-04 23:49:23 -------
kdebase-kcontrol-3.5.4-alt4
VERIFIED && CLOSED